
span.z_hd{ width:99px; height:22px;}
span.z_hd a{ background:url(/img/hd_20a.gif) no-repeat; display:block; overflow:hidden;}
span.z_hd a img{ border:none}
span.z_hd a:hover img{ visibility:hidden;}
span.z_hd a:hover{ width:99px; height:22px;}

span.z_hd1{ width:141px; height:30px;}
span.z_hd1 a{ background:url(/img/hd_01a.gif) no-repeat; display:block; overflow:hidden;}
span.z_hd1 a img{ border:none}
span.z_hd1 a:hover img{ visibility:hidden;}
span.z_hd1 a:hover{ width:141px; height:30px;}

span.z_hd2{ width:140px; height:30px;}
span.z_hd2 a{ background:url(/img/hd_02a.gif) no-repeat; display:block; overflow:hidden;}
span.z_hd2 a img{ border:none}
span.z_hd2 a:hover img{ visibility:hidden;}
span.z_hd2 a:hover{ width:140px; height:30px;}

span.z_hd3{ width:140px; height:30px;}
span.z_hd3 a{ background:url(/img/hd_03a.gif) no-repeat; display:block; overflow:hidden;}
span.z_hd3 a img{ border:none}
span.z_hd3 a:hover img{ visibility:hidden;}
span.z_hd3 a:hover{ width:140px; height:30px;}

span.z_hd4{ width:141px; height:30px;}
span.z_hd4 a{ background:url(/img/hd_04a.gif) no-repeat; display:block; overflow:hidden;}
span.z_hd4 a img{ border:none}
span.z_hd4 a:hover img{ visibility:hidden;}
span.z_hd4 a:hover{ width:141px; height:30px;}


span.z_a1{ width:80px; height:22px;}
span.z_a1 a{ background:url(/img/btn_a1a.gif) no-repeat; display:block; overflow:hidden;}
span.z_a1 a img{ border:none}
span.z_a1 a:hover img{ visibility:hidden;}
span.z_a1 a:hover{ width:80px; height:22px;}

span.z_a2{ width:80px; height:22px;}
span.z_a2 a{ background:url(/img/btn_a2a.gif) no-repeat; display:block; overflow:hidden;}
span.z_a2 a img{ border:none}
span.z_a2 a:hover img{ visibility:hidden;}
span.z_a2 a:hover{ width:80px; height:22px;}

span.z_ad2{ width:56px; height:20px;}
span.z_ad2 a{ background:url(/img/btn_ad2a.gif) no-repeat; display:block; overflow:hidden;}
span.z_ad2 a img{ border:none}
span.z_ad2 a:hover img{ visibility:hidden;}
span.z_ad2 a:hover{ width:56px; height:20px;}

span.z_add{ width:82px; height:22px;}
span.z_add a{ background:url(/img/btn_adda.gif) no-repeat; display:block; overflow:hidden;}
span.z_add a img{ border:none}
span.z_add a:hover img{ visibility:hidden;}
span.z_add a:hover{ width:82px; height:22px;}

span.z_c{ width:150px; height:38px;}
span.z_c a{ background:url(/img/btn_ca.gif) no-repeat; display:block; overflow:hidden;}
span.z_c a img{ border:none}
span.z_c a:hover img{ visibility:hidden;}
span.z_c a:hover{ width:150px; height:38px;}

span.z_can{ width:72px; height:22px;}
span.z_can a{ background:url(/img/btn_cana.gif) no-repeat; display:block; overflow:hidden;}
span.z_can a img{ border:none;}
span.z_can a:hover img{ visibility:hidden;}
span.z_can a:hover{ width:72px; height:22px;}

span.z_cg{ width:62px; height:22px;}
span.z_cg a{ background:url(/img/btn_cga.gif) no-repeat; display:block; overflow:hidden;}
span.z_cg a img{ border:none}
span.z_cg a:hover img{ visibility:hidden;}
span.z_cg a:hover{ width:62px; height:22px;}

span.z_cl{ width:62px; height:22px;}
span.z_cl a{ background:url(/img/btn_cla.gif) no-repeat; display:block; overflow:hidden;}
span.z_cl a img{ border:none}
span.z_cl a:hover img{ visibility:hidden;}
span.z_cl a:hover{ width:62px; height:22px;}

span.z_con{ width:122px; height:22px;}
span.z_con a{ background:url(/img/btn_cona.gif) no-repeat; display:block; overflow:hidden;}
span.z_con a img{ border:none}
span.z_con a:hover img{ visibility:hidden;}
span.z_con a:hover{ width:122px; height:22px;}

span.z_conf{ width:76px; height:24px;}
span.z_conf a{ background:url(/img/btn_confa.gif) no-repeat; display:block; overflow:hidden;}
span.z_conf a img{ border:none}
span.z_conf a:hover img{ visibility:hidden;}
span.z_conf a:hover{ width:76px; height:24px;}

span.z_conf2{ width:72px; height:22px;}
span.z_conf2 a{ background:url(/img/btn_conf2a.gif) no-repeat; display:block; overflow:hidden;}
span.z_conf2 a img{ border:none}
span.z_conf2 a:hover img{ visibility:hidden;}
span.z_conf2 a:hover{ width:72px; height:22px;}

span.z_cr{ width:62px; height:22px;}
span.z_cr a{ background:url(/img/btn_cra.gif) no-repeat; display:block; overflow:hidden;}
span.z_cr a img{ border:none}
span.z_cr a:hover img{ visibility:hidden;}
span.z_cr a:hover{ width:62px; height:22px;}

span.z_cr2{ width:62px; height:22px;}
span.z_cr2 a{ background:url(/img/btn_cr2a.gif) no-repeat; display:block; overflow:hidden;}
span.z_cr2 a img{ border:none}
span.z_cr2 a:hover img{ visibility:hidden;}
span.z_cr2 a:hover{ width:62px; height:22px;}

span.z_cs{ width:73px; height:29px;}
span.z_cs a{ background:url(/img/btn_csa.gif) no-repeat; display:block; overflow:hidden;}
span.z_cs a img{ border:none}
span.z_cs a:hover img{ visibility:hidden;}
span.z_cs a:hover{ width:73px; height:29px;}

span.z_cs2{ width:73px; height:29px;}
span.z_cs2 a{ background:url(/img/btn_cs2a.gif) no-repeat; display:block; overflow:hidden;}
span.z_cs2 a img{ border:none}
span.z_cs2 a:hover img{ visibility:hidden;}
span.z_cs2 a:hover{ width:73px; height:29px;}

span.z_cs3{ width:73px; height:29px;}
span.z_cs3 a{ background:url(/img/btn_cs3a.gif) no-repeat; display:block; overflow:hidden;}
span.z_cs3 a img{ border:none}
span.z_cs3 a:hover img{ visibility:hidden;}
span.z_cs3 a:hover{ width:73px; height:29px;}

span.z_d{ width:56px; height:20px;}
span.z_d a{ background:url(/img/btn_da.gif) no-repeat; display:block; overflow:hidden;}
span.z_d a img{ border:none}
span.z_d a:hover img{ visibility:hidden;}
span.z_d a:hover{ width:56px; height:20px;}

span.z_e{ width:62px; height:22px;}
span.z_e a{ background:url(/img/btn_ea.gif) no-repeat; display:block; overflow:hidden;}
span.z_e a img{ border:none}
span.z_e a:hover img{ visibility:hidden;}
span.z_e a:hover{ width:62px; height:22px;}

span.z_li{ width:72px; height:22px;}
span.z_li a{ background:url(/img/btn_lia.gif) no-repeat; display:block; overflow:hidden;}
span.z_li a img{ border:none}
span.z_li a:hover img{ visibility:hidden;}
span.z_li a:hover{ width:72px; height:22px;}

span.z_lo{ width:77px; height:22px;}
span.z_lo a{ background:url(/img/btn_loa.gif) no-repeat; display:block; overflow:hidden;}
span.z_lo a img{ border:none}
span.z_lo a:hover img{ visibility:hidden;}
span.z_lo a:hover{ width:77px; height:22px;}

span.z_n01{ width:148px; height:34px;}
span.z_n01 a{ background:url(/img/nv_01a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n01 a img{ border:none}
span.z_n01 a:hover img{ visibility:hidden;}
span.z_n01 a:hover{ width:148px; height:34px;}

span.z_n01c{ width:148px; height:34px;}
span.z_n01c a{ background:url(/img/nv_01d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n01c a img{ border:none}
span.z_n01c a:hover img{ visibility:hidden;}
span.z_n01c a:hover{ width:148px; height:34px;}

span.z_n01e{ width:148px; height:34px;}
span.z_n01e a{ background:url(/img/nv_01f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n01e a img{ border:none}
span.z_n01e a:hover img{ visibility:hidden;}
span.z_n01e a:hover{ width:148px; height:34px;}

span.z_n01g{ width:148px; height:34px;}
span.z_n01g a{ background:url(/img/nv_01h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n01g a img{ border:none}
span.z_n01g a:hover img{ visibility:hidden;}
span.z_n01g a:hover{ width:148px; height:34px;}

span.z_n02{ width:148px; height:34px;}
span.z_n02 a{ background:url(/img/nv_02a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n02 a img{ border:none}
span.z_n02 a:hover img{ visibility:hidden;}
span.z_n02 a:hover{ width:148px; height:34px;}

span.z_n02c{ width:148px; height:34px;}
span.z_n02c a{ background:url(/img/nv_02d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n02c a img{ border:none}
span.z_n02c a:hover img{ visibility:hidden;}
span.z_n02c a:hover{ width:148px; height:34px;}

span.z_n02e{ width:148px; height:34px;}
span.z_n02e a{ background:url(/img/nv_02f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n02e a img{ border:none}
span.z_n02e a:hover img{ visibility:hidden;}
span.z_n02e a:hover{ width:148px; height:34px;}

span.z_n02g{ width:148px; height:34px;}
span.z_n02g a{ background:url(/img/nv_02h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n02g a img{ border:none}
span.z_n02g a:hover img{ visibility:hidden;}
span.z_n02g a:hover{ width:148px; height:34px;}

span.z_n03{ width:148px; height:34px;}
span.z_n03 a{ background:url(/img/nv_03a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n03 a img{ border:none}
span.z_n03 a:hover img{ visibility:hidden;}
span.z_n03 a:hover{ width:148px; height:34px;}

span.z_n03c{ width:148px; height:34px;}
span.z_n03c a{ background:url(/img/nv_03d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n03c a img{ border:none}
span.z_n03c a:hover img{ visibility:hidden;}
span.z_n03c a:hover{ width:148px; height:34px;}

span.z_n03e{ width:148px; height:34px;}
span.z_n03e a{ background:url(/img/nv_03f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n03e a img{ border:none}
span.z_n03e a:hover img{ visibility:hidden;}
span.z_n03e a:hover{ width:148px; height:34px;}

span.z_n03g{ width:148px; height:34px;}
span.z_n03g a{ background:url(/img/nv_03h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n03g a img{ border:none}
span.z_n03g a:hover img{ visibility:hidden;}
span.z_n03g a:hover{ width:148px; height:34px;}

span.z_n04{ width:148px; height:34px;}
span.z_n04 a{ background:url(/img/nv_04a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n04 a img{ border:none}
span.z_n04 a:hover img{ visibility:hidden;}
span.z_n04 a:hover{ width:148px; height:34px;}

span.z_n04c{ width:148px; height:34px;}
span.z_n04c a{ background:url(/img/nv_04d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n04c a img{ border:none}
span.z_n04c a:hover img{ visibility:hidden;}
span.z_n04c a:hover{ width:148px; height:34px;}

span.z_n04e{ width:148px; height:34px;}
span.z_n04e a{ background:url(/img/nv_04f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n04e a img{ border:none}
span.z_n04e a:hover img{ visibility:hidden;}
span.z_n04e a:hover{ width:148px; height:34px;}

span.z_n04g{ width:148px; height:34px;}
span.z_n04g a{ background:url(/img/nv_04h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n04g a img{ border:none}
span.z_n04g a:hover img{ visibility:hidden;}
span.z_n04g a:hover{ width:148px; height:34px;}

span.z_n05{ width:148px; height:34px;}
span.z_n05 a{ background:url(/img/nv_05a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n05 a img{ border:none}
span.z_n05 a:hover img{ visibility:hidden;}
span.z_n05 a:hover{ width:148px; height:34px;}

span.z_n05c{ width:148px; height:34px;}
span.z_n05c a{ background:url(/img/nv_05d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n05c a img{ border:none}
span.z_n05c a:hover img{ visibility:hidden;}
span.z_n05c a:hover{ width:148px; height:34px;}

span.z_n05e{ width:148px; height:34px;}
span.z_n05e a{ background:url(/img/nv_05f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n05e a img{ border:none}
span.z_n05e a:hover img{ visibility:hidden;}
span.z_n05e a:hover{ width:148px; height:34px;}

span.z_n05g{ width:148px; height:34px;}
span.z_n05g a{ background:url(/img/nv_05h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n05g a img{ border:none}
span.z_n05g a:hover img{ visibility:hidden;}
span.z_n05g a:hover{ width:148px; height:34px;}

span.z_n06{ width:148px; height:34px;}
span.z_n06 a{ background:url(/img/nv_06a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n06 a img{ border:none}
span.z_n06 a:hover img{ visibility:hidden;}
span.z_n06 a:hover{ width:148px; height:34px;}

span.z_n06c{ width:148px; height:34px;}
span.z_n06c a{ background:url(/img/nv_06d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n06c a img{ border:none}
span.z_n06c a:hover img{ visibility:hidden;}
span.z_n06c a:hover{ width:148px; height:34px;}

span.z_n06e{ width:148px; height:34px;}
span.z_n06e a{ background:url(/img/nv_06f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n06e a img{ border:none}
span.z_n06e a:hover img{ visibility:hidden;}
span.z_n06e a:hover{ width:148px; height:34px;}

span.z_n06g{ width:148px; height:34px;}
span.z_n06g a{ background:url(/img/nv_06h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n06g a img{ border:none}
span.z_n06g a:hover img{ visibility:hidden;}
span.z_n06g a:hover{ width:148px; height:34px;}

span.z_n07{ width:148px; height:34px;}
span.z_n07 a{ background:url(/img/nv_07a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n07 a img{ border:none}
span.z_n07 a:hover img{ visibility:hidden;}
span.z_n07 a:hover{ width:148px; height:34px;}

span.z_n07c{ width:148px; height:34px;}
span.z_n07c a{ background:url(/img/nv_07d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n07c a img{ border:none}
span.z_n07c a:hover img{ visibility:hidden;}
span.z_n07c a:hover{ width:148px; height:34px;}

span.z_n07e{ width:148px; height:34px;}
span.z_n07e a{ background:url(/img/nv_07f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n07e a img{ border:none}
span.z_n07e a:hover img{ visibility:hidden;}
span.z_n07e a:hover{ width:148px; height:34px;}

span.z_n07g{ width:148px; height:34px;}
span.z_n07g a{ background:url(/img/nv_07h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n07g a img{ border:none}
span.z_n07g a:hover img{ visibility:hidden;}
span.z_n07g a:hover{ width:148px; height:34px;}

span.z_n08{ width:148px; height:34px;}
span.z_n08 a{ background:url(/img/nv_08a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n08 a img{ border:none}
span.z_n08 a:hover img{ visibility:hidden;}
span.z_n08 a:hover{ width:148px; height:34px;}

span.z_n08c{ width:148px; height:34px;}
span.z_n08c a{ background:url(/img/nv_08d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n08c a img{ border:none}
span.z_n08c a:hover img{ visibility:hidden;}
span.z_n08c a:hover{ width:148px; height:34px;}

span.z_n08e{ width:148px; height:34px;}
span.z_n08e a{ background:url(/img/nv_08f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n08e a img{ border:none}
span.z_n08e a:hover img{ visibility:hidden;}
span.z_n08e a:hover{ width:148px; height:34px;}

span.z_n08g{ width:148px; height:34px;}
span.z_n08g a{ background:url(/img/nv_08h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n08g a img{ border:none}
span.z_n08g a:hover img{ visibility:hidden;}
span.z_n08g a:hover{ width:148px; height:34px;}

span.z_n09{ width:148px; height:34px;}
span.z_n09 a{ background:url(/img/nv_09a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n09 a img{ border:none}
span.z_n09 a:hover img{ visibility:hidden;}
span.z_n09 a:hover{ width:148px; height:34px;}

span.z_n09c{ width:148px; height:34px;}
span.z_n09c a{ background:url(/img/nv_09d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n09c a img{ border:none}
span.z_n09c a:hover img{ visibility:hidden;}
span.z_n09c a:hover{ width:148px; height:34px;}

span.z_n09e{ width:148px; height:34px;}
span.z_n09e a{ background:url(/img/nv_09f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n09e a img{ border:none}
span.z_n09e a:hover img{ visibility:hidden;}
span.z_n09e a:hover{ width:148px; height:34px;}

span.z_n09g{ width:148px; height:34px;}
span.z_n09g a{ background:url(/img/nv_09h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n09g a img{ border:none}
span.z_n09g a:hover img{ visibility:hidden;}
span.z_n09g a:hover{ width:148px; height:34px;}

span.z_n10{ width:148px; height:34px;}
span.z_n10 a{ background:url(/img/nv_10a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n10 a img{ border:none}
span.z_n10 a:hover img{ visibility:hidden;}
span.z_n10 a:hover{ width:148px; height:34px;}

span.z_n10c{ width:148px; height:34px;}
span.z_n10c a{ background:url(/img/nv_10d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n10c a img{ border:none}
span.z_n10c a:hover img{ visibility:hidden;}
span.z_n10c a:hover{ width:148px; height:34px;}

span.z_n10e{ width:148px; height:34px;}
span.z_n10e a{ background:url(/img/nv_10f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n10e a img{ border:none}
span.z_n10e a:hover img{ visibility:hidden;}
span.z_n10e a:hover{ width:148px; height:34px;}

span.z_n10g{ width:148px; height:34px;}
span.z_n10g a{ background:url(/img/nv_10h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n10g a img{ border:none}
span.z_n10g a:hover img{ visibility:hidden;}
span.z_n10g a:hover{ width:148px; height:34px;}

span.z_n11{ width:148px; height:34px;}
span.z_n11 a{ background:url(/img/nv_11a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n11 a img{ border:none}
span.z_n11 a:hover img{ visibility:hidden;}
span.z_n11 a:hover{ width:148px; height:34px;}

span.z_n11c{ width:148px; height:34px;}
span.z_n11c a{ background:url(/img/nv_11d.gif) no-repeat; display:block; overflow:hidden;}
span.z_n11c a img{ border:none}
span.z_n11c a:hover img{ visibility:hidden;}
span.z_n11c a:hover{ width:148px; height:34px;}

span.z_n11e{ width:148px; height:34px;}
span.z_n11e a{ background:url(/img/nv_11f.gif) no-repeat; display:block; overflow:hidden;}
span.z_n11e a img{ border:none}
span.z_n11e a:hover img{ visibility:hidden;}
span.z_n11e a:hover{ width:148px; height:34px;}

span.z_n11g{ width:148px; height:34px;}
span.z_n11g a{ background:url(/img/nv_11h.gif) no-repeat; display:block; overflow:hidden;}
span.z_n11g a img{ border:none}
span.z_n11g a:hover img{ visibility:hidden;}
span.z_n11g a:hover{ width:148px; height:34px;}



span.z_n12{ width:148px; height:34px;}
span.z_n12 a{ background:url(/img/nv_12a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n12 a img{ border:none}
span.z_n12 a:hover img{ visibility:hidden;}
span.z_n12 a:hover{ width:148px; height:34px;}

span.z_n13{ width:148px; height:34px;}
span.z_n13 a{ background:url(/img/nv_13a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n13 a img{ border:none}
span.z_n13 a:hover img{ visibility:hidden;}
span.z_n13 a:hover{ width:148px; height:34px;}

span.z_n14{ width:148px; height:34px;}
span.z_n14 a{ background:url(/img/nv_14a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n14 a img{ border:none}
span.z_n14 a:hover img{ visibility:hidden;}
span.z_n14 a:hover{ width:148px; height:34px;}

span.z_n15{ width:148px; height:34px;}
span.z_n15 a{ background:url(/img/nv_15a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n15 a img{ border:none}
span.z_n15 a:hover img{ visibility:hidden;}
span.z_n15 a:hover{ width:148px; height:34px;}

span.z_n19{ width:148px; height:34px;}
span.z_n19 a{ background:url(/img/nv_19a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n19 a img{ border:none}
span.z_n19 a:hover img{ visibility:hidden;}
span.z_n19 a:hover{ width:148px; height:34px;}

span.z_n20{ width:148px; height:25px;}
span.z_n20 a{ background:url(/img/nv_20a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n20 a img{ border:none}
span.z_n20 a:hover img{ visibility:hidden;}
span.z_n20 a:hover{ width:148px; height:25px;}

span.z_n21{ width:148px; height:34px;}
span.z_n21 a{ background:url(/img/nv_21a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n21 a img{ border:none}
span.z_n21 a:hover img{ visibility:hidden;}
span.z_n21 a:hover{ width:148px; height:34px;}

span.z_n22{ width:148px; height:34px;}
span.z_n22 a{ background:url(/img/nv_22a.gif) no-repeat; display:block; overflow:hidden;}
span.z_n22 a img{ border:none}
span.z_n22 a:hover img{ visibility:hidden;}
span.z_n22 a:hover{ width:148px; height:34px;}

span.z_o{ width:76px; height:24px;}
span.z_o a{ background:url(/img/btn_oa.gif) no-repeat; display:block; overflow:hidden;}
span.z_o a img{ border:none}
span.z_o a:hover img{ visibility:hidden;}
span.z_o a:hover{ width:76px; height:24px;}

span.z_ocg{ width:96px; height:22px;}
span.z_ocg a{ background:url(/img/btn_ocga.gif) no-repeat; display:block; overflow:hidden;}
span.z_ocg a img{ border:none}
span.z_ocg a:hover img{ visibility:hidden;}
span.z_ocg a:hover{ width:96px; height:22px;}

span.z_od{ width:92px; height:24px;}
span.z_od a{ background:url(/img/btn_oda.gif) no-repeat; display:block; overflow:hidden;}
span.z_od a img{ border:none}
span.z_od a:hover img{ visibility:hidden;}
span.z_od a:hover{ width:92px; height:24px;}

span.z_pay{ width:101px; height:22px;}
span.z_pay a{ background:url(/img/btn_paya.gif) no-repeat; display:block; overflow:hidden;}
span.z_pay a img{ border:none}
span.z_pay a:hover img{ visibility:hidden;}
span.z_pay a:hover{ width:101px; height:22px;}

span.z_sc{ width:59px; height:24px;}
span.z_sc a{ background:url(/img/sc_01a.gif) no-repeat; display:block; overflow:hidden;}
span.z_sc a img{ border:none}
span.z_sc a:hover img{ visibility:hidden;}
span.z_sc a:hover{ width:59px; height:24px;}

span.z_sc2{ width:85px; height:24px;}
span.z_sc2 a{ background:url(/img/sc_02a.gif) no-repeat; display:block; overflow:hidden;}
span.z_sc2 a img{ border:none}
span.z_sc2 a:hover img{ visibility:hidden;}
span.z_sc2 a:hover{ width:85px; height:24px;}

span.z_scs{ width:62px; height:22px;}
span.z_scs a{ background:url(/img/btn_sca.gif) no-repeat; display:block; overflow:hidden;}
span.z_scs a img{ border:none}
span.z_scs a:hover img{ visibility:hidden;}
span.z_scs a:hover{ width:62px; height:22px;}

span.z_ucg{ width:130px; height:22px;}
span.z_ucg a{ background:url(/img/btn_ucga.gif) no-repeat; display:block; overflow:hidden;}
span.z_ucg a img{ border:none}
span.z_ucg a:hover img{ visibility:hidden;}
span.z_ucg a:hover{ width:130px; height:22px;}

span.z_ucg2{ width:150px; height:24px;}
span.z_ucg2 a{ background:url(/img/btn_ucg2a.gif) no-repeat; display:block; overflow:hidden;}
span.z_ucg2 a img{ border:none}
span.z_ucg2 a:hover img{ visibility:hidden;}
span.z_ucg2 a:hover{ width:150px; height:24px;}

span.z_ui{ width:100px; height:22px;}
span.z_ui a{ background:url(/img/btn_uia.gif) no-repeat; display:block; overflow:hidden;}
span.z_ui a img{ border:none}
span.z_ui a:hover img{ visibility:hidden;}
span.z_ui a:hover{ width:100px; height:22px;}

span.z_ur{ width:123px; height:29px;}
span.z_ur a{ background:url(/img/btn_ura.gif) no-repeat; display:block; overflow:hidden;}
span.z_ur a img{ border:none}
span.z_ur a:hover img{ visibility:hidden;}
span.z_ur a:hover{ width:123px; height:29px;}

span.z_ur2{ width:156px; height:24px;}
span.z_ur2 a{ background:url(/img/btn_ur2a.gif) no-repeat; display:block; overflow:hidden;}
span.z_ur2 a img{ border:none}
span.z_ur2 a:hover img{ visibility:hidden;}
span.z_ur2 a:hover{ width:156px; height:24px;}

span.z_ur3{ width:76px; height:24px;}
span.z_ur3 a{ background:url(/img/btn_ur3a.gif) no-repeat; display:block; overflow:hidden;}
span.z_ur3 a img{ border:none}
span.z_ur3 a:hover img{ visibility:hidden;}
span.z_ur3 a:hover{ width:76px; height:24px;}


span.jbc_01{ width:160px; height:160px;}
span.jbc_01 a{ background:url(/img/jb/jb-a01.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_01 a img{ border:none}
span.jbc_01 a:hover img{ visibility:hidden;}
span.jbc_01 a:hover{ width:160px; height:160px;}

span.jbc_02{ width:160px; height:160px;}
span.jbc_02 a{ background:url(/img/jb/jb-a02.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_02 a img{ border:none}
span.jbc_02 a:hover img{ visibility:hidden;}
span.jbc_01 a:hover{ width:160px; height:160px;}

span.jbc_03{ width:160px; height:160px;}
span.jbc_03 a{ background:url(/img/jb/jb-a03.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_03 a img{ border:none}
span.jbc_03 a:hover img{ visibility:hidden;}
span.jbc_03 a:hover{ width:160px; height:160px;}

span.jbc_04{ width:160px; height:160px;}
span.jbc_04 a{ background:url(/img/jb/jb-a04.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_04 a img{ border:none}
span.jbc_04 a:hover img{ visibility:hidden;}
span.jbc_04 a:hover{ width:160px; height:160px;}

span.jbc_05{ width:160px; height:160px;}
span.jbc_05 a{ background:url(/img/jb/jb-a05.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_05 a img{ border:none}
span.jbc_05 a:hover img{ visibility:hidden;}
span.jbc_05 a:hover{ width:160px; height:160px;}

span.jbc_06{ width:160px; height:160px;}
span.jbc_06 a{ background:url(/img/jb/jb-a06.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_06 a img{ border:none}
span.jbc_06 a:hover img{ visibility:hidden;}
span.jbc_06 a:hover{ width:160px; height:160px;}

span.jbc_07{ width:160px; height:160px;}
span.jbc_07 a{ background:url(/img/jb/jb-a07.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_07 a img{ border:none}
span.jbc_07 a:hover img{ visibility:hidden;}
span.jbc_07 a:hover{ width:160px; height:160px;}

span.jbc_09{ width:160px; height:160px;}
span.jbc_09 a{ background:url(/img/jb/jb-a09.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_09 a img{ border:none}
span.jbc_09 a:hover img{ visibility:hidden;}
span.jbc_09 a:hover{ width:160px; height:160px;}

span.jbc_10{ width:160px; height:160px;}
span.jbc_10 a{ background:url(/img/jb/jb-a10.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_10 a img{ border:none}
span.jbc_10 a:hover img{ visibility:hidden;}
span.jbc_10 a:hover{ width:160px; height:160px;}

span.jbc_11{ width:160px; height:160px;}
span.jbc_11 a{ background:url(/img/jb/jb-a11.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_11 a img{ border:none}
span.jbc_11 a:hover img{ visibility:hidden;}
span.jbc_11 a:hover{ width:160px; height:160px;}

span.jbc_12{ width:160px; height:160px;}
span.jbc_12 a{ background:url(/img/jb/jb-a12.jpg) no-repeat; display:block; overflow:hidden;}
span.jbc_12 a img{ border:none}
span.jbc_12 a:hover img{ visibility:hidden;}
span.jbc_12 a:hover{ width:160px; height:160px;}





/*  中文書近刊リスト用 2015.2.16  */
.cb-navi {
  list-style-type: none;
  margin: 0 0 2em;
  padding: 0;
}

.cb-navi li { display: inline; }

.cb-navi li a {
  margin-bottom: 1px;  /*  下に1pxのスペースを空ける */
  padding: 10px 0 5px 10px;  /*  上右下左伸すペース  */
  display: block;
/*  width: 148px;  */
  width: 130px;         /*  幅を指定  */
/*  height: 20px;  */
  text-decoration: none;
/*  border-left: 5px solid #000000;  */
  border-left: 10px solid #66cc33;
  border-top: 1px solid #66cc33;
  border-right: 1px solid #66cc33;
  border-bottom: 1px solid #66cc33;
/*  background-color: #eeeeee;  */
  background-color: #ffffff;
  color: #339933;
  font-size: 80%;

}
/*  オンマウスの時の状態  */
.cb-navi li a:hover {
  background-color: #ffffff;
  color: #339933;
  border-left: 10px solid #2e8b57;
  border-top: 1px solid #2e8b57;
  border-right: 1px solid #2e8b57;
  border-bottom: 1px solid #2e8b57;
  font-size: 80%;
}
